How to install libosgi-compendium-java on Debian Unstable (Sid)